Skip to:
Content
Pages
Categories
Search
Top
Bottom

Default Theme

  • Avatar of Madshark
    Anonymous

    i tried to upload the buddypress home theme to the default folder so it will be chosen as the default theme but it gives me an error.

    Warning: require(BP_PLUGIN_DIR/bp-core/bp-core-signup.php) [function.require]: failed to open stream: No such file or directory in /home/kimbula0/public_html/tribe/wp-content/themes/buddypress-home/functions.php on line 70

    Warning: require(BP_PLUGIN_DIR/bp-core/bp-core-signup.php) [function.require]: failed to open stream: No such file or directory in /home/kimbula0/public_html/tribe/wp-content/themes/buddypress-home/functions.php on line 70

    Fatal error: require() [function.require]: Failed opening required ‘BP_PLUGIN_DIR/bp-core/bp-core-signup.php’ (include_path=’.:/usr/lib/php:/usr/local/lib/php’) in /home/kimbula0/public_html/tribe/wp-content/themes/buddypress-home/functions.php on line 70

    When i upload the theme to buddybress-home and user tries to select the theme they get the same error.

    But as the admin from my account i can select the theme with no issue … what could be wrong ?

    i tried to create a new blog myself and set the theme but it doesnt work .. gives the same error .. works fine for the accounts i created yesterday its weird. ..

Viewing 14 replies - 1 through 14 (of 14 total)
  • Avatar of Jeff Sayre
    Jeff Sayre
    Participant

    @jeffsayre

    Which version of BuddyPress are you using?

    Avatar of Madshark
    Anonymous

    the latest from the trunk i followed the instructions in the read me to the dot…

    Avatar of Jeff Sayre
    Jeff Sayre
    Participant

    @jeffsayre

    Madshark, which version of WPMU are you using? Did you update to the 2.7.1_beta1 from branch, or trunk?

    Avatar of Madshark
    Anonymous

    using the latest one 1342 but in my plugins it says rc1 ? is that normal ? i just reuploaded and re enabled the plugin to make doubly sure ..

    still gives me that error .. Help !!

    Avatar of Jeff Sayre
    Jeff Sayre
    Participant

    @jeffsayre

    using the latest one 1342 but in my plugins it says rc1 ? is that normal ?

    No, it should say 1.0-RC2.

    Did you upgrade WPMU to 2.7.1 branch or trunk?

    Avatar of Madshark
    Anonymous

    no i havent installed wpmu 2.7.1 and yea sorry it says 1.0-RC2

    where can i download WPMU 2.7.1 ? and to upgrade i just upload files to server and hit the upgrade button right ??

    Avatar of Jeff Sayre
    Jeff Sayre
    Participant

    @jeffsayre

    no i havent installed wpmu 2.7.1

    You must be running the latest branch of WPMU to use the trunk of BP 1.0_RC2.

    Did you read this thread? http://buddypress.org/forums/topic.php?id=1994

    Avatar of Madshark
    Anonymous

    ok im installing 1740 the latest trunk will post back on whether it sorts the issue or not…

    Avatar of Jeff Sayre
    Jeff Sayre
    Participant

    @jeffsayre

    Madshark-

    It must be the latest branch, not trunk. Use this link http://svn.automattic.com/wordpress-mu/branches/2.7

    Avatar of Madshark
    Anonymous

    oh crap now i just uploaded the trunk ! what do i do ? can i reupload 2.7 back and then upload the branch again ?

    Avatar of Jeff Sayre
    Jeff Sayre
    Participant

    @jeffsayre

    Well, I assume you do your WPMU updates by deleting everything from the WPMU folder–with the possible exception of certain files / folders in wp-content? If so, then just delete again and start over.

    Also, read this thread ( http://buddypress.org/forums/topic.php?id=2065 ). Although not everything applies, there are important upgrade tips and instructions. Make sure you read / browse the entire thread.

    Avatar of Madshark
    Anonymous

    ok im reuploading .. and restarting … will report back

    Avatar of Madshark
    Anonymous

    ok seems to be working fine now .. thanks much … :)

    Avatar of Jeff Sayre
    Jeff Sayre
    Participant

    @jeffsayre

    Great! I’m glad I could help.

Viewing 14 replies - 1 through 14 (of 14 total)

You must be logged in to reply to this topic.